inherited FrmGerarProdutoGrade: TFrmGerarProdutoGrade
  Caption = 'Gerar Produtos em Grade'
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGroupBox2: TcxGroupBox
    object PnFrameProdutoGrade: TgbPanel
      Left = 2
      Top = 2
      Align = alClient
      Alignment = alCenterCenter
      Caption = 'TFrameProdutoGrade'
      PanelStyle.Active = True
      PanelStyle.OfficeBackgroundKind = pobkGradient
      Style.BorderStyle = ebsNone
      Style.LookAndFeel.Kind = lfOffice11
      Style.Shadow = False
      StyleDisabled.LookAndFeel.Kind = lfOffice11
      StyleFocused.LookAndFeel.Kind = lfOffice11
      StyleHot.LookAndFeel.Kind = lfOffice11
      TabOrder = 0
      Transparent = True
      Height = 265
      Width = 654
    end
  end
end
